Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 05 Apr 2021 15:49:36 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery hasan                    Customer:  I have not received sms Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hasan ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9644711460 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:40 PM, 05th Apr                     hasan                    Waiting           07:41 PM, 05th Apr                   Mohammad                    Hi Hasan, Good evening,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            07:43 PM, 05th Apr                   Mohammad                    We see that you are contacting regarding your order ID: 9644711460           07:45 PM, 05th Apr                   Mohammad                   Your order ID  9644711460  is now ready for collection. Kindly make sure to have your  ID or Passport, during the pickup. Also, make sure to have the SMS ready, as it is needed in the branch to be able to complete the pickup process.           07:45 PM, 05th Apr                   Mohammad                   Is there anything else that i can assist you with ?           07:46 PM, 05th Apr                     hasan                    Not recieved  sms           07:46 PM, 05th Apr                     hasan                    ??           07:48 PM, 05th Apr                     hasan                    Yes           07:48 PM, 05th Apr                   Mohammad                   The sms will be sent within 24 hours           07:48 PM, 05th Apr                     hasan                    Okay           07:49 PM, 05th Apr                     hasan                    Thanks           07:49 PM, 05th Apr                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:49 PM, 05th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2358179